local fn = _gn(0x020894BF17A02EF2)
--- SET_ANIM_SCENE_ORIGIN
function Global.SetAnimSceneOrigin(animScene, posX, posY, posZ, rotX, rotY, rotZ, order)
	return fn(animScene, posX, posY, posZ, rotX, rotY, rotZ, order)
end
